<!DOCTYPE html>
{% load static %}
<html>
  <head>
    <meta charset="utf-8">
    <title>{{title}}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="{% static 'myapp/main.css' %}">
  </head>
  <body>
    <div id="header">
      <ul class="menu">
        <li><a href="{% url 'index' %}">Home Page</a></li>
        <li><a href="{% url 'lists' %}">Managed Lists</a></li>
        <li><a href="{% url 'users' %}">Users</a></li>
        </ul>
    </div>
    <div id="main">
      <h2>{{title}}</h2>
{% block content %}
      Welcome to the demo app. Please find the assignment form under Managed Lists.
{% endblock content %}
    </div>
  </body>
</html>
